Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000230OpenIVTools - Fragment Models Viewerpublic2014-01-11 11:192014-02-16 16:34
ReporterAXLiberty 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.5.5 
Target Version1.6Fixed in Version1.6 
Summary0000230: Add option "Also hide children" to the Vehicle Viewer
DescriptionПри отключении деталей транспорта, компоненты находящиеся в саб-ветке не отключаются.

Например, у автомобиля Инфернус идет такая иерархия:
-chassis
---boot
------extra_1

По логике, при отключении boot должна отключаться и extra_1, а этого не происходит.
Соответственно и при отключении chassis должны вырубаться и остальные компоненты, иначе это нарушает правила иерархии. Одно без другого существовать не может.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
(0000085)
3doomer (developer)
2014-01-17 11:41
edited on: 2014-01-17 11:43

Это специально так задумано, чтобы иметь возможность смотреть детали кузова, спрятав основную часть.

(0000086)
AXLiberty (reporter)
2014-01-17 17:44

Это немного не удобно...
Может в таком случае стоит реализовать соответствующий параметр для виевера?

Например:
* Скрывать саб-компоненты

И всплывающий комментарий: "При отключение основных компонентов будут отключаться и вложенные компоненты."

- Issue History
Date Modified Username Field Change
2014-01-11 11:19 AXLiberty New Issue
2014-01-17 11:41 3doomer Note Added: 0000085
2014-01-17 11:43 3doomer Note Edited: 0000085 View Revisions
2014-01-17 11:43 3doomer Note Edited: 0000085 View Revisions
2014-01-17 17:44 AXLiberty Note Added: 0000086
2014-02-16 16:33 GooD-NTS Assigned To => GooD-NTS
2014-02-16 16:33 GooD-NTS Status new => assigned
2014-02-16 16:33 GooD-NTS Target Version => 1.6
2014-02-16 16:33 GooD-NTS Summary Исправить Vehicle Viewer => Add option "Also hide children" to the Vehicle Viewer
2014-02-16 16:34 GooD-NTS Status assigned => resolved
2014-02-16 16:34 GooD-NTS Fixed in Version => 1.6
2014-02-16 16:34 GooD-NTS Resolution open => fixed
2014-09-10 13:10 GooD-NTS Category Tools - WFT Models viewer => Tools - Fragment Models Viewer


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker